<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>voila-runtime-root</artifactId>
		<groupId>it.micegroup.voila.runtime</groupId>
		<version>${revision}</version>
		<relativePath>../voila-runtime-root/pom.xml</relativePath>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>voila-runtime-restws</artifactId>
	<name>Java framework Spring REST WebService runtime module</name>
	<version>${project.parent.version}</version>

	<dependencies>
		<dependency>
			<groupId>it.micegroup.voila.runtime</groupId>
			<artifactId>voila-runtime-springmvc</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
		<dependency>
			<groupId>org.codehaus.jackson</groupId>
			<artifactId>jackson-core-asl</artifactId>
			<version>1.9.3</version>
		</dependency>
		<dependency>
			<groupId>org.codehaus.jackson</groupId>
			<artifactId>jackson-mapper-asl</artifactId>
			<version>1.9.3</version>
		</dependency>
	</dependencies>
</project>